Extensions not working under FF 3.5 I

addons under ff 3.5

Uso tres instalaciones de firefox distintas, dos bajo XPSP3, una en la lap del trabajo, otra en mi casa y una bajo Vista SP1 (¿o era SP2?, es que esa rara vez la booteo)

Con Firefox 3.5 la mayoría de las extensiones funciona, en el caso de la lap del trabajo, donde no tengo tantas, todo funciona, con la salvedad de el diccionario de español de México (eso tiene fácil arreglo) y ésta extensión de .NET.

Las plañideras que están en twitter quejándose de la incompatibilidad no se acuerdan de como fue traumático el paso a la versión 2.X, ahí si, hubo que esperar lo que es relativamente un largo tiempo para que los add-ons funcionaran de nueva cuenta, o algunos ya habían sido incorporados a la funcionalidad del navegador, ahora en cuestión de horas la mayoría de los desarrolladores han actualizado sus agregados.

Painless y Smooth son los adjetivos que me vienen a la mente, con todo y que ahora ya no hago la desisntalación y reinstalación que tradicionalmente recomendaba.

Anuncios

Haz de esto una conversación

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s